<ion-header [translucent]="true">
    <ion-toolbar>
        <ion-title>
            Home
        </ion-title>
    </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <ion-button routerLink="/contact">Go Contact page</ion-button>
</ion-content>